
/* 
	Yellow:  #FFC61E 
	Navy:		#004c97
*/

body, li, p{font-size:12px;}
h1{font-size:26px; color:#004c97; text-transform:uppercase; font-weight:bold; border-top:1px solid #f3f3f3;  border-bottom:1px solid #f3f3f3; margin:10px 0px; background:#fafafa;}
h2, h2 a{font-size:22px; color:#21538C; text-transform:uppercase; font-weight:bold;}
h2 a:hover{text-decoration: underline;color:#004c97;}
h3{font-size:18px;color:#21538C; text-transform:uppercase; font-weight:bold; border-bottom:1px solid #f3f3f3; margin:20px 0px;}
h4{font-size:14px;color:#004c97; text-transform:uppercase; font-weight:bold; border-bottom:1px solid #f3f3f3; margin:20px 0px;}
h6{font-size:14px;color:#004c97; text-transform:uppercase; font-weight:bold; border-bottom:1px solid #f3f3f3; margin:20px 0px;}

.updated{ color:#aaa;}
.nomargintb{margin-top:0px !important; margin-bottom:0px !important;}
.breadcrumblink{background:#f1f1f1;padding:4px;margin:0px; color:#004c97}

.similarthumbs{height:140px; border:1px solid #f1f1f1; float:left; margin:2px;}
.similarthumbs span { text-align:center; padding:5px; font-size:11px; font-weight:bold; display:block; color:#004c97;}
.similarthumbs:hover{ border:1px solid #FFC61E;}
.similarthumbs:hover span { color:#000;}
.similarthumbs img{height:80px; width:auto; display:block; margin:0px auto;}
.similarthumbssmall img{height:60px; width:auto;}

.tabs dd>a, .tabs .tab-title>a{font-size:12px !important;}
.tabs dd.active a, .tabs .tab-title.active a{border-top:1px solid #f1f1f1;border-left:1px solid #f1f1f1;border-right:1px solid #f1f1f1;}
.contain-to-grid{background: url(../images/header_bg.png) repeat-x;}
.top-bar{height:146px; background:none !important;}
.logo{padding-top:20px;}
.tagline{ color:#fff; text-transform:uppercase; font-size:12px; text-align:center;padding-top:30px; line-height:1.6;}
.tagline span{color: #FFC61E;}
.tagline .taglinelarge{ font-size:24px; font-weight:700;}
.header-phone{color:#fff; font-size:30px; text-align:right;padding-top:35px;}
.top-bar-container, .tab-bar {
  margin-bottom: 0rem !important;
}
#searchfilter{ background:url(../images/searchbg.jpg) repeat-x; height:93px;}
#searchfilter h6{font-size:18px; color:#004c97; text-transform:uppercase; font-weight:bold; margin:0px 0px;}
.searchfilterleft{ border-right:1px solid #ccc; margin:10px 0px;}
.searchfilterright{ border-left:1px solid #fff; margin:10px 0px;}
#searchfilter select{height:30px; float:right; width:150px; margin:0px !important;padding:5px;}
#searchfilter label{ background:url(../images/filterheadings.png) no-repeat right; height:29px; color:#fff; text-transform:uppercase;padding:4px 20px; float:left;}
.searchfilterright input[type="text"]{float:left; height:30px; width:90%; margin:0px !important;}
.searchfilterright input[type="image"]{float:right; height:29px; outline:0; margin:0px !important;}
img{outline:0;}
#thefooter{ background:#004c97;padding-top:20px; border-top:4px solid #FFC61E; padding-bottom:30px !important;}
#thefootercopyright{ background:#001733; padding-top:10px; padding-bottom:10px;}
#thefooter, #thefooter p, #thefooter a{color:#fff; font-size:12px;}
#thefooter h4{color: #FFC61E;}
#thefooter h5{color:#fff;}
.locations{border-right:1px solid #FFC61E; position:relative;}
.locations p{padding:0px; margin:0px;}
.location-address{height:50px !important; }
.location-address p{line-height:1.2 !important;}

.location-phone{height:20px;padding-left:20px; background:url(../images/location-phone.png) no-repeat;}
.location-map{height:20px;padding-left:20px;margin-bottom:20px; background:url(../images/location-map.png) no-repeat;}
.location-map a:hover{color: #FFC61E;}
.twitter-link{position:absolute; bottom:0px;width:147px;right:.92123rem;}
.nopad{padding:0px;}

.technical-information table th{font-size:12px !important; color:#00aeef; padding:4px;}
.technical-information table td{font-size:12px !important; padding:4px;}

.container{}
.bottombar{ background:#f1f1f1;}

.innerlink {padding:10px; background:#f3f3f3; margin:0px;}
.innerlink h3{margin-bottom:10px;}
.innerlink p{margin-top:0px; padding:0px 20px;text-align:center;}

.rightnavigation,.leftnavigation{padding-top:20px;}
 .rightnavigation .slidesjs-pagination{ position:relative; z-index:2000;padding:4px; margin:0px !important;width:100%;height:14px;} 
 .rightnavigation .slidesjs-pagination {
      list-style: none;
    }

 .rightnavigation .slidesjs-pagination li {
	 float:left;margin-left:2px;
    }

 .rightnavigation .slidesjs-pagination li a {
      display: block;
      width: 13px;
      height: 14px;
      background:url(/wp-content/themes/wordpress-bootstrap-master/images/side-slide-paginate.png) no-repeat 0px 0px;
	  text-indent:-10000px;
    }
 
 .rightnavigation .slidesjs-pagination li a.active,
 .rightnavigation .slidesjs-pagination li a:hover.active {
      background:url(/wp-content/themes/wordpress-bootstrap-master/images/side-slide-paginate.png) no-repeat 0px -13px;
    }

#slides{overflow:hidden;}
.rightnavslides a{text-decoration:none !important;}
.rightnavslides .rightnavslidestitle{display:block; background:#fafafa; width:100%; padding:4px; color:#752428; text-decoration:none !important;}
.slidelinkbackground{background:#fff;}

.hpcta a{margin-bottom:16px; display:block;}
.innercta a{margin-bottom:16px; display:block;}
.innercta {border:1px solid #ddd; padding:20px 20px 0px 20px;}
#mappicker{width:217px; height:396px; position:relative;margin-top:4px;}
#mappointers{width:217px; height:346px; position:relative; background:url(../images/map-background.jpg) no-repeat; }
.mappointer{position:absolute; width:30px; height:39px; background:url(../images/mappointer3.png) no-repeat; cursor:pointer;}
.mappointersel{background-position:-28px 0px;}
#description{position:absolute; top:2px; }
#description div{  background:url(../images/descriptionbg.png) no-repeat; width:217px; height:87px; }
#description div p{margin:0px; padding:5px 20px;color:#fff; font-size:12px;}
#askamap{ background:#002551;text-align:center !important;}
#askamap a{ color:#fff; font-size:12px; }
#askamap a:hover{text-decoration:underline;}
.hpsections{}

.top-bar-section li{z-index:1000;}
.top-bar-section li{padding:0px!important; background:none !important;}
.top-bar-section li a{margin:0px;padding:10px 10px !important; line-height:1 !important; background:none !important;}
.top-bar-section li.active:not(.has-form) a:not(.button) {
  background: none; 
}
.top-bar-section li.salestab a{background:#FFC61E !important;}
.top-bar-section li a{font-size:12px !important;}
.contactpageform label{float:left;width:30%;}
.contactpageform input,.contactpageform select{width:60%;padding:2px;height:30px;}
.contactpageform select{padding:2px;}
.contactpageform p{display: block;padding:0px; margin-bottom:5px;}
.technical-information table{width:100%;}
.technical-information td,.technical-information th{width:50%;}
.rightnavslidestitleblock{margin-right:0.91233rem;}
.rightnavslidestitleblock img{width:100%;}

.headbanner{background:#fff; color:#fff; border:1px solid #004c97; margin:20px auto;}
.headbannerinner{background:#004c97;min-height:300px; padding-bottom:20px;}
.headbanner h1{background:none; color:#fff; font-size:22px;}
.hirelistitems{ display:block;margin-bottom:20px;}
.headbannerimage{background:#fff; text-align:center;height:100%;}
.headbannerimage img{width:auto;margin-top:5px;}
.headbannerdivider{height:100%; display:block !important; }
.headbannerdivider img{width:auto; display:block !important; }
.nomargin{margin-left:0px !important;margin-right:0px !important;
padding-left:0px !important;padding-right:0px !important;}
.yellowbutton{ background:#FFC61E;padding:5px 20px; font-size:18px; color:#fff; text-shadow:1px 1px 1px #000; }
a.yellowbutton{ margin-left:20px; }
a.yellowbutton:hover{ background:#B87B06;padding:5px 20px; color:#fff; text-shadow:1px 1px 1px #000; }
.hpsections a {position:relative;}
.hpsections img{height:120px; width:auto; display:block; margin:0px auto;}
.hpsections a{display:block; height:175px; width:auto;padding:10px; border:1px solid #979797;}
.hpsections a span{font-size:16px; font-weight:bold; color:#004c97; text-transform:uppercase; line-height:18px; }
.hpsections a:hover{border:1px solid #004c97;}

.salesbutton{padding-bottom:140px; color:#FCB827; background:#004c97}
.salesbutton span{ color:#FCB827 !important;}
.cal_btn input[type=submit]{padding:10px 20px; background:#003776; border:0px !important; color:#fff;}
.photogrid {clear:both !important;}
.photogrid img{width:25%; float:left;}
.calculator select, .calculator input,dl, dt, dd{font-size:12px; margin-bottom:5px !important; }
.calculator select, .calculator input[type=text]{width:150px; padding:2px !important; height:1.8rem}
.calculator form{padding-bottom:20px; line-height:1;}
#specs{background:#335F92; margin-top:20px; padding:20px; font-size:16px;}
.require{text-align:center; padding-top:20px;}
.require-product{font-size:22px !important; font-weight:bold; display:block; margin-bottom:20px;}
.heatingresults .whitebutton{ display:block; background:#004c97; color: #ffffff; padding:10px; border-radius:5px; font-weight:bold;}
.heatingresults .whitebutton:hover{ background:#FFC61E; }
.resultproduct{ text-align:center; background:#fff;padding:10px; margin-top:20px;}
.cm_ajax_widget_form label{padding-top:10px; color:#ffffff !important;}
.cm_ajax_widget_form input[type=text]{height:24px;}
input[name=cm-ajax-submit]{float:left; border:0px; padding:10px 20px; background:#FFC61E}
.brands-logos{text-align:left;}
.brands-logos img{ margin:5px; width:125px;}
.brands-logos img{ padding:10px; border:1px solid #dddddd;}
.top-bar-menu .divider{
	 display:none !important;
	  }

.top-bar-section li li{
	background:#004c97 !important;	
}

.top-bar-section li li:hover{
	background:#00123d !important;	
}

.top-bar-section li:hover>a{
color: #FFC61E !important;
}
.has-dropdown a:after {
  top: 1rem !important;
}

.top-bar-section .left .dropdown li .dropdown {
	left: -240px !important;	
	width:220px !important;
}
.top-bar-section li li li{
	background:#00123d !important;
}

.top-bar-section .has-dropdown .dropdown li.has-dropdown>a:after{
	display: none; 
}

#rnslides {height:260px;}

.salespages{padding-bottom:40px;}
.salespages table {width:100%;}
.salespages table td{font-size:11px !important;padding:4px;}
.salespages table th{background: #004c97; padding:5px; color:#ffffff; }

.salespages h3 ,.salespages h3 a{font-size:18px;color:#21538C; border:0px; margin-top:0px;}
.salespages .listthumbs{ height:100px; width:100px; margin:0px auto; border:1px solid #ccc;}
.salespages .listthumbs img{height:90px; width:auto; margin:0px auto !important; display:block;padding:5px;}
.widget_subpages{ list-style:none;}
.widget_subpages h5{background:#004c97; color:#FFC61E; font-size:14px; font-weight:bold;padding:5px 0px;margin:0px; text-transform:uppercase; border-bottom: 1px solid #ffffff; padding-left:5px;}
.widget_subpages ul{margin:0px;padding:0px;}
.widget_subpages a{margin:0px;padding:6px 4px; color:#004c97; text-transform:uppercase; display:block;}
.widget_subpages>ul>li{background:#e8e8e8; list-style:none;margin:0px;padding:0px; border-bottom:1px solid #ffffff;}
.widget_subpages>ul ul>li{background:#f3f3f3; list-style:none;margin:0px;padding:0px; border-bottom: 1px solid #ffffff;}
.widget_subpages>ul ul ul>li{background:#fcfcfc; list-style:none;margin:0px;padding:0px; border-bottom: 1px solid #ffffff;}
.widget_subpages>ul>li a{border-left:5px solid #cccccc;}
.widget_subpages>ul>li ul>li a{border-left:5px solid #dddddd;padding-left:8px;}
.widget_subpages>ul>li ul ul>li a{border-left:5px solid #eeeeee;padding-left:16px;}
.widget_subpages_current_page>a{border-left:5px solid #004c97 !important;}
.widget_subpages a:hover{border-left:5px solid #FFC61E;}
.nopad{ padding:0px;}
.specbuttons{ padding-top:20px; min-height:80px; }
.specbuttonpdf{
	background: #eeeeee;
	background-image:url(../images/i-pdf.gif) ;
	background-position:10px 10px;
	background-repeat:no-repeat; 
	padding:20px 10px 20px 60px; 
	border:1px solid #cccccc;   
	box-shadow: 3px 3px 3px #eeeeee;
	color:#004c97;
	font-weight:bold;
}
.mobilefeatured  {padding:10px;}
.mobilefeatured img{ width:100%;}

.specbuttonpdf:hover{
	background: #ffffff;
	background-image:url(../images/i-pdf.gif) ;
	background-position:10px 10px;
	background-repeat:no-repeat; 
	padding:20px 10px 20px 60px; 
	border:1px solid #cccccc;   
	box-shadow: 3px 3px 3px #eeeeee;
	color:#004c97;
}


.specbuttonpdfs{
	background: #eeeeee;
	background-image:url(../images/i-pdfs.gif) ;
	background-position:5px 5px;
	background-repeat:no-repeat; 
	padding:5px 10px 5px 30px; 
	border:1px solid #cccccc;   
	border-top:0px;
	box-shadow: 3px 3px 3px #eeeeee;
	color:#004c97;
	font-weight:bold;
	width: 216px;
	display:block;
	width:100%;
}
.specbuttonpdfs:hover{
	background: #ffffff;
	background-image:url(../images/i-pdfs.gif) ;
	background-position:5px 5px;
	background-repeat:no-repeat; 
	padding:5px 10px 5px 30px; 
	border:1px solid #cccccc;   
	border-top:0px;

	box-shadow: 3px 3px 3px #eeeeee;
	color:#004c97;
}

.downloadspecsarea
.downloadspecstop{background:#004c97;padding:10px; color:#ffffff;}
.downloadspecs{width:48%; float:left;}
.emaillinkarea{width:48%; float:right;}
.emaillinkarea a{display:block;}





.specbutton{
	font-weight:bold;
	background: #eeeeee;
	background-image:url(../images/i-email.png) ;
	background-position:10px 10px;
	background-repeat:no-repeat; 
	padding:20px 10px 20px 60px; 
	border:1px solid #cccccc;   
	box-shadow: 3px 3px 3px #eeeeee;
	color:#004c97;
}
.specbutton:hover{
	background: #ffffff;
	background-image:url(../images/i-email.png) ;
	background-position:10px 10px;
	background-repeat:no-repeat; 
	padding:20px 10px 20px 60px; 
	border:1px solid #cccccc;   
	box-shadow: 3px 3px 3px #eeeeee;
	color:#004c97;
}

.imggrid{clear:both; margin-bottom:10px;}
.imggrid img{display:block; height:100px; width:auto;padding:5px; border:1px solid #D3D3D3; background:#ffffff; margin-right:10px; float:left;margin-bottom:10px;}
.sidethumbs img{display:block; width:100%;padding:5%; border:1px solid #D3D3D3; background:#ffffff; margin-bottom:10px; }
.saleshpbuttons h4{height:60px; border:0px;}
.saleshpbuttons h4 a{ border:0px; color:#004c97;}
.saleshpbuttons img{display:block; width:100%; margin-bottom:10px; height:160px;}

.lb-image{min-width:300px !important; height:auto !important}

.responsive-container {position: relative;width: 100%;padding:5%; border:1px solid #D3D3D3; background:#ffffff;}
.dummy {padding-top: 100%; /* forces 1:1 aspect ratio */}
.img-container {position: absolute;top: 0;bottom: 0;left: 0;right: 0;text-align:center; /* Align center inline elements */font: 0/0 a;}
.img-container .centerer {display: inline-block;vertical-align: middle;height: 100%; max-height:120px;}
.img-container img {vertical-align: middle;display: inline-block;}


@media (max-width:1020px){
.tagline .taglinelarge{ font-size:18px; font-weight:700;}
.header-phone{ font-size:24px;}
.top-bar-section li a {padding:10px 5px !important; text-transform:none !important;}
.searchfilterright input[type="text"] {
    float: left;
    height: 30px;
    width: 80%;
}
#searchfilter select {
	width:60%;
}
#searchfilter label {
	width:39%;
	padding-left:3px;
	font-size:12px;
}
.hpsections a span {
    font-size: 14px;
}

.container{padding:10px !important;}
#mappicker{width:100%;}
#mappicker{overflow:hidden;}
#mappointers{margin-left:-15px;}
.headbanner p{font-size:11px;}
#mappicker #description>div{width:100%; background-size:cover !important;}
.photogrid img{width:25%;}
}
@media (max-width:640px){
.photogrid img{width:25%;}
h1.title{background:none !important; border:none;}
#searchfilter{background: #FAB72A;height: auto;}
#searchfilter label {background:none; float:left; font-weight:bold; text-align:left; padding:0px; width:30%;}
#searchfilter select {float:left; width:67%;}
.nopadsmall{padding-left:0px; padding-right:0px;}
#searchfilter input[type=image]{ float:right;}
#searchfilter h6{border:none;}
.searchfilterleft{margin:0px;padding-top:10px; padding-bottom:10px;}
.searchfilterright{margin:0px; background:#f1f1f1; padding:10px 20px;}
.rightnavslidestitleblock{margin:0px;}
.hpsections>div{height:80px !important;}
.hpsections a {height:80px;}
.hpsections img{float:left; height:60px;}
.hpsections span{padding:10px 10px; display:block; float:right; width:70%; }
.headbanner{ height:auto; padding-bottom:20px;}
.headbannerdivider{display:none !important; }
.headbannerimage{	 }
.small-4 {
    width: 32%;
}
a.yellowbutton{margin-left:auto;}
.yellowbutton{display:block; float:none; clear:both; width:90%; margin:5px auto;}
.hpcta img, #mappicker{margin:0px auto !important; display:block; }
.twitter-link{position:relative; width:150px; margin:0px auto; display:block; right:auto; }
.tab-bar{background: #003676 !important;}
.left-off-canvas-menu {background: #003676 !important;}
.saleshpbuttons img{height:auto;}
h3,h4{text-align:center;}
}